@font-face {
  font-family: Canela;
  src: url('../fonts/canela-regular-webfont.woff2') format("woff2"), url('../fonts/canela-regular-webfont.woff') format("woff");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sweet Sans;
  src: url('../fonts/sweetsansprobold-webfont.woff') format("woff");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sweet Sans;
  src: url('../fonts/sweetsansproheavy-webfont.woff') format("woff");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Sweet Sans;
  src: url('../fonts/sweetsanspromedium-webfont.woff') format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

:root {
  --burlywood: #d7a461;
  --relume-library-lite--rl-white: white;
  --relume-library-lite--rl-black: black;
  --dark-blue: #111b38;
  --dark-slate-grey: #153e35;
}

.w-checkbox {
  margin-bottom: 5px;
  padding-left: 20px;
  display: block;
}

.w-checkbox:before {
  content: " ";
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox:after {
  content: " ";
  clear: both;
  grid-area: 1 / 1 / 2 / 2;
  display: table;
}

.w-checkbox-input {
  float: left;
  margin: 4px 0 0 -20px;
  line-height: normal;
}

.w-checkbox-input--inputType-custom {
  border: 1px solid #ccc;
  border-radius: 2px;
  width: 12px;
  height: 12px;
}

.w-checkbox-input--inputType-custom.w--redirected-checked {
  background-color: #3898ec;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/static/custom-checkbox-checkmark.589d534424.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-color: #3898ec;
}

.w-checkbox-input--inputType-custom.w--redirected-focus {
  box-shadow: 0 0 3px 1px #3898ec;
}

.w-layout-hflex {
  flex-direction: row;
  align-items: flex-start;
  display: flex;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 48px;
  line-height: 50px;
}

h3 {
  letter-spacing: 6px;
  text-transform: uppercase;
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 18px;
  font-weight: 500;
  line-height: 24px;
}

ul {
  margin-top: 0;
  margin-bottom: 10px;
  padding-left: 25px;
  list-style-type: square;
}

li {
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 20px;
}

label {
  margin-bottom: 5px;
  font-weight: 500;
  display: block;
}

.reg-panel {
  z-index: 9999;
  float: right;
  color: #fff;
  text-align: center;
  object-fit: contain;
  background-color: #103f4ff0;
  flex-direction: column;
  justify-content: flex-start;
  width: 500px;
  height: 100%;
  padding: 10px 35px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  overflow: auto;
  transform: translate(100%);
}

.savl {
  width: 160px;
  margin-top: 5px;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  max-width: none;
  margin-left: auto;
  margin-right: auto;
  padding: 5px 20px;
  display: flex;
  position: relative;
}

.bottom {
  background-color: #11332b00;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  display: flex;
}

.form {
  text-align: left;
  margin-top: 40px;
  margin-bottom: 15px;
  line-height: 18px;
  overflow: auto;
}

.fs-cc-manager_trigger {
  display: none;
}

.page-wrap {
  font-family: tenon, sans-serif;
}

.fs-cc-prefs_trigger {
  display: none;
}

.ex {
  text-transform: uppercase;
  font-family: Montserrat, sans-serif;
  font-size: 22px;
  font-weight: 400;
  line-height: 40px;
}

.agent {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.button {
  color: #fff;
  text-align: center;
  background-color: #b7743300;
  margin-top: 25px;
  padding: 15px 25px 24px;
  font-size: 38px;
  font-weight: 400;
  line-height: 40px;
  text-decoration: none;
  transition: all .2s;
}

.button:hover {
  color: #c09a5d;
}

.button.rev {
  background-color: #0000;
  display: none;
}

.button.rev:hover {
  background-color: #22ae75;
}

.button.reg {
  background-color: #c09a5d;
  padding: 18px 50px 25px;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 26px;
  line-height: 30px;
}

.button.reg:hover {
  background-color: #775f39;
}

.reg-head {
  color: #c09a5d;
  text-align: left;
  letter-spacing: 2px;
  text-transform: uppercase;
  width: 100%;
  margin-top: 10px;
  padding-top: 15px;
  padding-bottom: 15px;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 20px;
  font-weight: 400;
  line-height: 24px;
  display: inline-block;
}

.fs-cc-prefs_checkbox {
  z-index: 1;
  opacity: 0;
  cursor: pointer;
  width: 100%;
  height: 100%;
  margin-top: 0;
  margin-left: 0;
  position: absolute;
  inset: 0%;
}

.durkan {
  grid-column-gap: 5px;
  grid-row-gap: 5px;
  text-transform: uppercase;
  flex-flow: column;
  width: 180px;
  margin-bottom: 10px;
  font-weight: 400;
  display: flex;
}

.fs-cc-banner_trigger {
  display: none;
}

.check-2 {
  border: 2px solid #c09a5d;
  width: 16px;
  height: 16px;
  margin-top: 0;
  margin-left: -25px;
}

.check-2.w--redirected-checked {
  background-color: #000;
  border-width: 2px;
  border-color: #000;
}

.button-wrapper {
  width: 100%;
  max-width: 400px;
  position: absolute;
  inset: 0% 0% auto auto;
}

.gap {
  width: 10px;
  display: none;
}

.hero {
  color: #fff;
  text-align: center;
  background-color: #164a5c;
  background-image: url('../images/bg-pattern.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  min-height: 100vh;
  padding-top: 58px;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-weight: 500;
  display: flex;
  position: relative;
}

.hero.subpage {
  min-height: auto;
}

.field {
  color: #000;
  background-color: #fff;
  border: 1px #000;
  border-radius: 4px;
  height: 45px;
  margin-top: 15px;
  margin-bottom: 15px;
  font-size: 16px;
}

.close {
  color: #fff;
  background-color: #000;
  width: 40px;
  height: 40px;
  text-decoration: none;
  transition: background-color .2s;
  position: absolute;
  inset: 69px 35px auto auto;
}

.close:hover {
  background-color: #d42222;
}

.checkfield {
  text-transform: none;
  padding-left: 25px;
  font-size: 12px;
  line-height: 16px;
}

.lw {
  width: 100%;
  max-width: 400px;
}

.lw.small {
  max-width: 300px;
}

.psra {
  font-size: 10px;
  font-weight: 400;
}

.tel {
  color: #fff;
  font-size: 28px;
  font-weight: 400;
  line-height: 28px;
  text-decoration: none;
}

.container {
  width: 98%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}

.vert-spacer {
  flex: 1;
}

.recaptcha {
  margin-top: 20px;
}

.navlink {
  color: var(--burlywood);
  letter-spacing: 2px;
  text-transform: uppercase;
  padding-left: 15px;
  padding-right: 15px;
  font-size: 12px;
  font-weight: 400;
  transition: all .2s;
}

.navlink:hover, .navlink.w--current {
  color: var(--relume-library-lite--rl-white);
}

.navlink.register {
  background-color: var(--burlywood);
  color: var(--relume-library-lite--rl-black);
}

.navlink.register:hover {
  background-color: var(--relume-library-lite--rl-white);
}

.navlink.drop {
  padding-right: 40px;
}

.section {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  color: var(--dark-blue);
  background-color: #164a5c14;
  border-top: 2px solid #103f4f5c;
  flex-direction: column;
  justify-content: center;
  padding-top: 58px;
  padding-bottom: 58px;
  font-size: 16px;
  line-height: 24px;
  display: flex;
}

.section.footer {
  color: var(--relume-library-lite--rl-white);
  background-color: #fff0;
  width: 100%;
  padding-top: 36px;
  padding-bottom: 36px;
}

.section.footer.dark {
  border-top: 2px solid var(--burlywood);
  background-color: #103f4f;
}

.section.pattern {
  background-image: url('../images/bg-pattern-light-buff.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.cover {
  object-fit: cover;
  object-position: 50% 50%;
  width: 100%;
  height: 100%;
}

.text-block-11 {
  margin-bottom: 18px;
}

.div-block-25 {
  background-color: #103f4f;
  width: 100%;
  max-width: 800px;
  padding: 48px;
}

.heading-9 {
  margin-top: 40px;
  font-size: 44px;
  font-weight: 400;
  line-height: 52px;
}

.gold {
  color: #c09a5d;
}

.ber {
  width: 100px;
}

.reg-link {
  color: #fff;
  font-weight: 500;
}

.div-block-26 {
  font-weight: 400;
}

.grid-4 {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
}

.heading-2 {
  color: var(--burlywood);
  margin-bottom: 20px;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 52px;
  font-weight: 400;
  line-height: 54px;
}

.heading-3 {
  font-size: 32px;
  line-height: 32px;
}

.heading-4 {
  letter-spacing: 2px;
}

.main-nav {
  background-color: #103f4f;
  border-bottom: 2px solid #c09a5d;
  position: fixed;
  inset: 0% 0% auto;
}

.menu {
  width: 100%;
}

.div-block-27 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.dropmenu.w--open {
  background-color: #103f4f;
}

.plan-grid {
  border-left: 2px solid var(--burlywood);
  margin-top: 60px;
}

.plan-grid.triple {
  grid-template-columns: 1fr 1fr 1fr;
}

.plan-head {
  color: var(--burlywood);
  letter-spacing: 0;
  margin-top: 0;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 32px;
  font-weight: 400;
  line-height: 32px;
}

.plan-head.small {
  color: var(--dark-blue);
  text-transform: none;
  font-size: 26px;
  line-height: 27px;
}

.div-block-28 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  padding-top: 20px;
  padding-left: 20px;
  display: flex;
}

.plan-square {
  border: 2px solid var(--burlywood);
  background-color: #000;
  width: 32px;
  height: 32px;
  margin-top: 2px;
}

.plan-square.reduce {
  width: 26px;
  height: 26px;
}

.lb {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: var(--burlywood);
  text-transform: uppercase;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.plan {
  max-height: 600px;
}

.plan-disc {
  margin-top: 20px;
  font-size: 14px;
}

.rowan {
  color: #eab494;
  text-transform: none;
  background-color: #eab494;
}

.maple {
  color: #664e5c;
  background-color: #664e5c;
}

.birch {
  color: #537597;
  background-color: #537597;
}

.oak {
  color: #d1b45a;
  background-color: #d1b45a;
}

.sycamore {
  color: #809782;
  background-color: #809782;
}

.ash {
  color: #3c4968;
  background-color: #3c4968;
}

.elder {
  color: #455a56;
  background-color: #455a56;
}

.hazel {
  color: #d58380;
  background-color: #d58380;
}

.cherry {
  color: #b0525f;
  background-color: #b0525f;
}

.rw {
  width: 100%;
}

.div-block-29 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 250px;
  grid-auto-columns: 1fr;
  display: grid;
}

.div-block-30 {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  display: flex;
}

.div-block-31 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 14px;
  font-weight: 300;
  line-height: 16px;
  display: flex;
}

.grid-5 {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.features-head {
  color: var(--burlywood);
  margin-top: 20px;
  font-family: Canela, Palatino Linotype, sans-serif;
}

.image {
  width: 940px;
}

.content-grid {
  grid-template-columns: 1fr 1fr 1fr;
}

.feature-para {
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 20px;
  line-height: 26px;
}

.image-wrapper {
  position: relative;
}

.div-block-32 {
  color: var(--relume-library-lite--rl-white);
  font-family: Canela, Palatino Linotype, sans-serif;
  position: absolute;
  inset: 30px auto auto 30px;
}

.text-block-12 {
  font-size: 52px;
  line-height: 52px;
}

.div-block-33 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.text-box {
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  padding: 20px 25px 25px;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 14px;
  line-height: 20px;
  display: flex;
}

.text-box.left-border {
  border-left: 2px solid var(--burlywood);
}

.flex-block {
  grid-column-gap: 30px;
  grid-row-gap: 30px;
  border-bottom: 1px solid #d7a46161;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-top: 4px;
  padding-bottom: 4px;
}

.icon {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  display: flex;
}

.icn {
  max-height: 40px;
}

.time {
  width: 80px;
}

.btn {
  border: 2px solid var(--burlywood);
  background-color: var(--burlywood);
  color: #103f4f;
  letter-spacing: 1px;
  text-transform: uppercase;
  border-radius: 5px;
  padding: 15px 25px;
  font-family: Canela, Palatino Linotype, sans-serif;
  font-size: 16px;
  transition: all .2s;
}

.btn:hover {
  background-color: var(--relume-library-lite--rl-white);
}

.btn.secondary {
  color: var(--burlywood);
  background-color: #103f4f;
}

.btn.secondary:hover {
  background-color: #fff;
}

.cta-wrapper {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.heading-10 {
  color: var(--burlywood);
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 32px;
  font-weight: 400;
  line-height: 38px;
}

@media screen and (max-width: 991px) {
  .container {
    width: 95%;
    padding-left: 0;
    padding-right: 0;
  }

  .section {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .menu-button {
    color: var(--relume-library-lite--rl-white);
  }

  .menu-button.w--open {
    background-color: var(--burlywood);
  }

  .div-block-29 {
    grid-template-columns: 1fr;
  }

  .div-block-30 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }
}

@media screen and (max-width: 767px) {
  .reg-panel {
    width: 100%;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .agent, .durkan {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .button-wrapper {
    max-width: none;
  }

  .section {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .text-block-11 {
    order: 1;
  }

  .grid-4 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    grid-template-columns: 1fr;
  }

  .menu {
    background-color: #103f4f;
  }

  .div-block-27 {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .plan-grid {
    border-top: 2px solid var(--burlywood);
    border-left-style: none;
  }

  .div-block-29 {
    grid-template-columns: 1fr;
  }

  .div-block-30 {
    grid-column-gap: 2px;
    grid-row-gap: 2px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .grid-5 {
    grid-template-columns: 1fr;
  }

  .content-grid {
    grid-template-columns: 1fr 1fr;
  }

  .text-box {
    padding: 5px 15px 15px;
  }

  .text-box.left-border {
    border-top: 2px solid var(--burlywood);
    border-left-style: none;
  }
}

@media screen and (max-width: 479px) {
  .reg-panel {
    z-index: 9999;
    width: 100%;
    margin-top: 0;
    padding-left: 19px;
    padding-right: 19px;
    overflow: auto;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .form {
    margin-top: 0;
  }

  .agent {
    flex-direction: column;
    align-items: center;
  }

  .reg-head {
    margin-top: 5px;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .durkan {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .hero {
    min-height: auto;
    padding-left: 0;
    padding-right: 0;
  }

  .field {
    height: 40px;
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .close {
    top: 18px;
    left: auto;
    right: 20px;
  }

  .vert-spacer {
    flex: 0 auto;
  }

  .div-block-25 {
    padding: 26px;
  }

  .heading-9 {
    margin-top: 20px;
    margin-bottom: 20px;
    padding-bottom: 20px;
    font-size: 32px;
    line-height: 36px;
  }

  .heading-2 {
    font-size: 32px;
    line-height: 36px;
  }

  .div-block-27, .plan-grid, .plan-grid.triple, .div-block-30 {
    grid-template-columns: 1fr;
  }

  .div-block-32 {
    top: 10px;
    left: 10px;
  }

  .text-block-12 {
    font-size: 32px;
    line-height: 32px;
  }

  .div-block-33 {
    grid-template-columns: 1fr;
  }

  .text-box.left-border {
    padding: 0 10px 10px;
  }
}

#w-node-_96aaf18f-497e-800e-770c-879dfc18e0c0-bd9c35af, #w-node-db4799aa-33c4-f230-8d72-ac4d64b0730d-bd9c35af {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-f798126d-2efb-abd5-25c5-9d138b278876-bd9c35af {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_9c5adc22-9708-05b2-d59f-8ada80f4ed91-bd9c35af {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-_3dd3df07-b9f0-3364-337b-28a63d1e0fbf-bd9c35af, #w-node-aec92074-ff40-7964-3694-ee7d32c36d91-bd9c35af, #w-node-_8789a815-0878-3834-f68a-f4cf8486e9c8-bd9c35af, #w-node-_704b4795-86b3-1488-4b25-b3c7718cc327-bd9c35af, #w-node-e6778d4d-08ea-3cd2-83c1-bbc35243d776-bd9c35af {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_88dfabbf-d1b2-d30f-ffa6-46c91b272b53-bd9c35af {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-_68436219-75d4-4946-dbd3-02bd23184ede-bd9c35af, #w-node-_2b6fab7b-6940-c958-ed92-5bdc5d7e7c49-bd9c35af {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-d1ca0d2d-b52f-1096-9770-9550928eef13-bd9c35af, #w-node-_817f7000-5a4a-2495-d6b5-55e15fd6910d-bd9c35af, #w-node-a930f959-63cb-d63a-3105-b4e94a8ac13c-bd9c35af {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-a398687d-e56a-ab67-7e4e-0eece6708d20-bd9c35af {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-a398687d-e56a-ab67-7e4e-0eece6708d23-bd9c35af, #w-node-a398687d-e56a-ab67-7e4e-0eece6708d26-bd9c35af {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a398687d-e56a-ab67-7e4e-0eece6708d29-bd9c35af {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

#w-node-a398687d-e56a-ab67-7e4e-0eece6708d2b-bd9c35af, #w-node-a398687d-e56a-ab67-7e4e-0eece6708d2e-bd9c35af {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-a0fe847b-ec67-e6ba-c85f-566ad2456d96-bd9c35af {
  grid-area: span 2 / span 2 / span 2 / span 2;
}

#w-node-aaa94144-e30d-aa3c-8ba2-2c95cafa3226-bd9c35af, #w-node-ddcf6239-f145-defc-def9-b3ec8ddf92c3-bd9c35af {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

#w-node-_80315a6a-4815-fded-6e9f-990d8f82b9e5-bd9c35af, #w-node-f4a3522a-c0ce-caea-8b04-af65d18f7118-bd9c35af, #w-node-f085595d-948f-b201-8b39-50aaa9014b7d-bd9c35af, #w-node-d92590c7-13ac-fdd0-b557-b18cbb789736-bd9c35af, #w-node-de8306fe-e6dd-2496-4125-b5b346d91651-bd9c35af, #w-node-_3f7edb4e-2123-a290-a55f-fa1e01e242e8-bd9c35af, #w-node-_10f85259-eb4c-772c-aaac-986c855e0eb2-bd9c35af {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-_8ba361db-f590-f17c-e79e-b6108c4177a5-bd9c35af, #w-node-_4dbaa671-7de8-f304-fa59-73cb6052e93a-bd9c35af {
  grid-area: span 1 / span 3 / span 1 / span 3;
}

@media screen and (max-width: 767px) {
  #w-node-a1befdbc-9bb2-9441-12b6-d7892115fed7-bd9c35af, #w-node-fe088dac-5e28-db66-804c-2ee6cc47feb0-bd9c35af {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-f798126d-2efb-abd5-25c5-9d138b278876-bd9c35af, #w-node-_88dfabbf-d1b2-d30f-ffa6-46c91b272b53-bd9c35af {
    grid-column: span 2 / span 2;
  }

  #w-node-cc7feedb-0594-6b10-a771-f6a4102fff88-bd9c35af, #w-node-_35de0fa9-8021-0aae-8201-5424ac35c5e0-bd9c35af, #w-node-_652172e2-01ba-513d-7e6b-d73dcd7c1824-bd9c35af {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-a398687d-e56a-ab67-7e4e-0eece6708d29-bd9c35af {
    grid-column: span 2 / span 2;
  }
}

@media screen and (max-width: 479px) {
  #w-node-_88dfabbf-d1b2-d30f-ffa6-46c91b272b53-bd9c35af {
    grid-column: span 2 / span 2;
  }

  #w-node-_80315a6a-4815-fded-6e9f-990d8f82b9e5-bd9c35af, #w-node-f4a3522a-c0ce-caea-8b04-af65d18f7118-bd9c35af, #w-node-f085595d-948f-b201-8b39-50aaa9014b7d-bd9c35af, #w-node-d92590c7-13ac-fdd0-b557-b18cbb789736-bd9c35af, #w-node-de8306fe-e6dd-2496-4125-b5b346d91651-bd9c35af, #w-node-_3f7edb4e-2123-a290-a55f-fa1e01e242e8-bd9c35af, #w-node-_10f85259-eb4c-772c-aaac-986c855e0eb2-bd9c35af, #w-node-_8ba361db-f590-f17c-e79e-b6108c4177a5-bd9c35af, #w-node-_4dbaa671-7de8-f304-fa59-73cb6052e93a-bd9c35af {
    grid-column: span 1 / span 1;
  }
}


@font-face {
  font-family: 'Canela';
  src: url('../fonts/canela-regular-webfont.woff2') format('woff2'), url('../fonts/canela-regular-webfont.woff') format('woff');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sweet Sans';
  src: url('../fonts/sweetsansprobold-webfont.woff') format('woff');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sweet Sans';
  src: url('../fonts/sweetsansproheavy-webfont.woff') format('woff');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Sweet Sans';
  src: url('../fonts/sweetsanspromedium-webfont.woff') format('woff');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}